import { AuthRepository } from '@app/domain/authentification/auth.repository';

export class LogoutUseCase {
  constructor(private readonly authRepo: AuthRepository) {}

  execute() {
    this.authRepo.logout();
  }
}
